<?php
/**
 * @param array $settings
 * @param null  $query_data
 * loop grid w1
 */
if ( ! function_exists( 'pixwell_post_grid_w1' ) ) :
	function pixwell_post_grid_w1() { ?>
		<div class="p-wrap p-grid p-grid-w1">
			<?php if ( pixwell_is_featured_image( 'pixwell_280x210' ) ) : ?>
				<div class="p-feat">
					<?php pixwell_post_thumb( 'pixwell_280x210' ); ?>
				</div>
			<?php endif;
			pixwell_post_title( 'h6' );  ?>
		</div>
	<?php
	}
endif;
